* {
  margin:0;
  padding:0;
}

html, body {
  height: 100%;
  width: 100%;
}

#schneider1 {
  width: 1px;
  height: 50%;
  margin-bottom: -363px;
  float: left;
}

#schneider2 {
  margin: 0 auto;
  position: relative;
  height: 726px;
  width: 1200px;
  clear: left;
}

.background {
	background-color: rgb(79,92,10); 
	}

	.text_An_noback {
	position: absolute; 
	z-index: 6;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	font-style: normal;
	color: black;
	text-decoration: none;
	text-underline: none;
	}
.text_Ab_noback {
	position: absolute; 
	z-index: 6;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	font-style: normal;
	color: black;
	text-decoration: none;
	text-underline: none;
	}
.text_ABn_noback {
	position: absolute; 
	z-index: 6;
	font-family: Arial Black, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	font-style: normal;
	color: black;
	text-decoration: none;
	text-underline: none;
	}
.text_ABb_noback {
	position: absolute; 
	z-index: 6;
	font-family: Arial Black, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	font-style: normal;
	color: black;
	text-decoration: none;
	text-underline: none;
	}
.text_An_back {
	position: absolute; 
	z-index: 6;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	font-style: normal;
	color: black;
	text-decoration: none;
	text-underline: none;
	text-align: center; 
	padding:0px 0px 0px 0px;
	background: white;
	border: 1px;
	border-style: solid;
	border-color: black;
	border-radius: 0px;
	}
.text_Ab_back {
	position: absolute; 
	z-index: 6;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	font-style: normal;
	color: black;
	text-decoration: none;
	text-underline: none;
	text-align: center; 
	padding:0px 0px 0px 0px;
	background: white;
	border: 1px;
	border-style: solid;
	border-color: black;
	border-radius: 0px;
	}
	
	
.text_ABn_back {
	position: absolute; 
	z-index: 6;
	font-family: Arial Black, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	font-style: normal;
	color: black;
	text-decoration: none;
	text-underline: none;
	text-align: center; 
	padding:0px 0px 0px 0px;
	background: white;
	border: 1px;
	border-style: solid;
	border-color: black;
	border-radius: 0px;
	}
.text_ABb_back {
	position: absolute; 
	z-index: 6;
	font-family: Arial Black, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	font-style: normal;
	color: black;
	text-decoration: none;
	text-underline: none;
	text-align: center; 
	padding:0px 0px 0px 0px;
	background: white;
	border: 1px;
	border-style: solid;
	border-color: black;
	border-radius: 0px;
	}

#link_navi_log a {
	position: absolute;
	z-index: 10;
	width: 100px;
	border-width: 1px;
	border-style: solid;
	border-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-underline: none;
	text-align: center;
	padding: 2px 0px 2px 0px;
	background-color: blue;
    }
	#link_navi_log a:hover {
   color:white;
   background-color: rgb(220,39,37);
	} 

h1 {
	position: relative;
	top: -13px;
	z-index: 10;
	padding: 0px 0px 0px 0px;
	height: 24px;
	width: 140px;
	background-color:  rgb(194,194,194);
	border-width: 0px 2px 0px 2px;
	border-style: solid;
	border-color: white;
	border-radius: 0px;
	}
	h1:hover {background-color: rgb(220,39,37);}		

.text_submit {
	height: 22px;
	width: 140px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	font-style: normal;
	color: rgb(156,39,37);
	text-decoration: none;
	text-underline: none;
	text-align: center; 
	padding:0px 0px 0px 0px;
	border: none;
	background: none; 
	}
	.text_submit:hover {color: white;}
	
.hex1a {
	border:none;
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 87px;
	height: 637px;
	width: 1200px;
	}

.counter {
	border:none;
	position: absolute;
	z-index: 8;
	left: 74px;
	top: 157px;
	}

.linie {
	border:none;
	position: absolute;
	z-index: 1;
	}

.hoch {
	border:none;
	position: absolute;
	z-index: 2;
	height: 660px;
	width: 130px;
	top: 0px;
	}

.quer {
	border:none;
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 0px;
	}

.visiter-stand {
	border:none;
	position: absolute;
	z-index: 5;
	top: 119px;
	}

.wahl {
	border:none;
	position: absolute;
	z-index: 5;
	top: 82px;
	width: 111px;
	}

.laufschrift {
	position: absolute;
	z-index: 7;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	background: #4F5C0A;
	border: 4px;
	border-style: solid;
	border-color:#E0A949;
	}  

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	position: absolute;
	z-index: 6;
	}

.sponsor {
	position: absolute;
	z-index: 8;
	height: 56px;
	width: 100px;
	top: 653px; 
	border:3px;
	border-style: solid;
	border-color: #E0A949;
	}

.sponsor-G {
	position: absolute;
	z-index: 8;
	height: auto;
	width: 300px;
	top: 350px; 
	border:3px;
	border-style: solid;
	border-color: #E0A949;
	}

.foto {
	border:none;
	position: absolute;
	z-index: 6;
	height: 500px;
	width: 1000px;
	left: 176px;
	top: 200px;
	}

.vkarte {
	border:none;
	position: absolute;
	z-index: 6;
	width: 300px;
	height: 170px;
	left: 10px;
	top: 450px;
	}

.stand {
	position: absolute;
	z-index: 6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: white;
	}

.foto-link {
	border:none;
	position: absolute;
	z-index: 7;
	height: auto;
	width: auto;
	left: 31px;
	}
	
@keyframes zoom {
    from {	height:0px; width:0px;} 
	to { height: 500px; width: 1000px;}
    }	
	
div#einzoomen a img {
	border: none;
	position: absolute;
	z-index: 5;
	height: 0px;
	width: 0px;
	}

div#einzoomen a:hover img {
	border: none;
	position: absolute;
	z-index: 5;
	left: 136px;
	height: 500px; 
	width: 1000px; 
	animation-name: zoom;
    animation-duration: 0.8s;
	animation-timing-function: ease-in-out;
	animation-delay: 0s;
	animation-direction: normal;
	animation-iteration-count: 1;
	animation-fill-mode: forwards; }
	
.zoomtext {
	position: absolute; 
	z-index: 6;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: white;
	padding:36px  0px 0px 10px;
	height: 67px; 
	width: 117px;
	left: 31px;
	}
	
.werbelink {
	position: absolute;
	z-index: 8;
	height: 56px;
	width: 100px;
	top: 653px; 
	border:3px;
	border-style: solid;
	border-color: #E0A949;
	}
	
@keyframes zoom_werbebanner {
    from {	height:0px; width:0px;} 
	to { height:170px; width:300px;}
    }	

#werbelogo a img {
	border: none;
	position: absolute;
	z-index: 5;
	height: 0px;
	width: 0px;
	}
    #werbelogo a:hover img {height: 170px; width: 300px;top: -300px; 
	animation-name: zoom_werbebanner;
    animation-duration: 0.8s;
	animation-timing-function: ease-in-out;
	animation-delay: 0s;
	animation-direction: normal;
	animation-iteration-count: 1;
	animation-fill-mode: forwards; }

	.email {
	position: absolute;
	z-index: 10;
	left: 170px;
	top: 154px;
	width: 850px;
	height: 600px;
	border: none;
	}
	
.emailtext {
	position: absolute;
	z-index: 10;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-underline: none;
	text-align: left;
	padding:4px 0px 0px 4px;
	background-color: #4F5C0A;
	border: 2px;
	border-radius: 4px;
	border-style: solid;
	border-color:#E0A949;
	}	

.emailtext_bank {
	position: absolute;
	z-index: 10;
	width: 564px;
	height: 350px;
	top: 148px;
	left: 148px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-underline: none;
	text-align: left;
	padding:4px 0px 0px 4px;
	background-color: #4F5C0A;
	background-image: url(../E-MAIL-BANKDATEN/Bankformular.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center 50%;
	border: 2px;
	border-radius: 4px;
	border-style: solid;
	border-color:#E0A949;
	}	
	
	
@keyframes zoom {
    from {	height:0px; width:0px;} 
	to { height:500px; width:1000px;}
    }	

.zoomauto {
	border: none;
	position: absolute;
	z-index: 5;
	top: 195px;
	left: 165px;
	height: 500px; 
	width: 1000px; 
	animation: zoom 1s; 
	}
#index a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	top: 12px;
	background-image: url(index2-OUT.jpg);
	background-repeat: norepeat;
	} 
    #index a:link, a:visited {background-image: url(index2-OUT.jpg)}
    #index a:hover {background-image: url(index2-OVER.jpg)}
    #index a:active {background-image: url(index2-DOWN.jpg)}

#numis a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	top: 12px;
	background-image: url(numis-OUT.jpg);
	background-repeat: norepeat;
	} 
    #numis a:link a:visited {background-image: url(numis-OUT.jpg)}
    #numis a:hover {background-image: url(numis-OVER.jpg)}
    #numis a:active {background-image: url(numis-DOWN.jpg)}
	
#phal a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	top: 12px;
	background-image: url(phal-OUT.jpg);
	background-repeat: norepeat;
	} 
    #phal a:link {background-image: url(phal-OUT.jpg)}
    #phal a:hover {background-image: url(phal-OVER.jpg)}
    #phal a:active {background-image: url(phal-DOWN.jpg)}
	
#mili a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	top: 12px;
	background-image: url(mili-OUT.jpg);
	background-repeat: norepeat;
	} 
    #mili a:link {background-image: url(mili-OUT.jpg)}
    #mili a:hover {background-image: url(mili-OVER.jpg)}
    #mili a:active {background-image: url(mili-DOWN.jpg)}
	
#aktuell a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	top: 12px;
	background-image: url(aktuell-OUT.jpg);
	background-repeat: norepeat;
	} 
    #aktuell a:link {background-image: url(aktuell-OUT.jpg)}
    #aktuell a:hover {background-image: url(aktuell-OVER.jpg)}
    #aktuell a:active {background-image: url(aktuell-DOWN.jpg)}
	
#e-mail a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	top: 12px;
	background-image: url(e-mail-OUT.jpg);
	background-repeat: norepeat;
	} 
    #e-mail a:link {background-image: url(e-mail-OUT.jpg)}
    #e-mail a:hover {background-image: url(e-mail-OVER.jpg)}
    #e-mail a:active {background-image: url(e-mail-DOWN.jpg)}
	
#partner a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	top: 12px;
	background-image: url(partner-OUT.jpg);
	background-repeat: norepeat;
	} 
    #partner a:link {background-image: url(partner-OUT.jpg)}
    #partner a:hover {background-image: url(partner-OVER.jpg)}
    #partner a:active {background-image: url(partner-DOWN.jpg)}
	
#imp a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	top: 12px;
	background-image: url(imp-OUT.jpg);
	background-repeat: norepeat;
	} 
    #imp a:link {background-image: url(impda-OUT.jpg)}
    #imp a:hover {background-image: url(impda-OVER.jpg)}
    #imp a:active {background-image: url(impda-DOWN.jpg)}
	
#projekt-eins a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	left: 31px;
	background-image: url(projekt-1-OUT.jpg);
	background-repeat: norepeat;
	} 
    #projekt-eins a:link {background-image: url(projekt-1-OUT.jpg)}
    #projekt-eins a:hover {background-image: url(projekt-1-OVER.jpg)}
    #projekt-eins a:active {background-image: url(projekt-1-DOWN.jpg)}
	
#projekt-zwei a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	left: 31px;
	background-image: url(projekt-2-OUT.jpg);
	background-repeat: norepeat;
	} 
    #projekt-zwei a:link {background-image: url(projekt-2-OUT.jpg)}
    #projekt-zwei a:hover {background-image: url(projekt-2-OVER.jpg)}
    #projekt-zwei a:active {background-image: url(projekt-2-DOWN.jpg)}
	
#projekt-drei a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	left: 31px;
	background-image: url(projekt-3-OUT.jpg);
	background-repeat: norepeat;
	} 
    #projekt-drei a:link {background-image: url(projekt-3-OUT.jpg)}
    #projekt-drei a:hover {background-image: url(projekt-3-OVER.jpg)}
    #projekt-drei a:active {background-image: url(projekt-3-DOWN.jpg)}
	
#partner a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	left: 1050px;
	background-image: url(partner-OUT.jpg);
	background-repeat: norepeat;
	} 
    #partner a:link {background-image: url(partner-OUT.jpg)}
    #partner a:hover {background-image: url(partner-OVER.jpg)}
    #partner a:active {background-image: url(partner-DOWN.jpg)}
	
#kontodaten a { 
	border:none;
	position: absolute;
	z-index: 6;
	height: 65px;
	width: 115px;
	left: 1050px;
	background-image: url(kontodaten-OUT.jpg);
	background-repeat: norepeat;
	} 
    #kontodaten a:link {background-image: url(kontodaten-OUT.jpg)}
    #kontodaten a:hover {background-image: url(kontodaten-OVER.jpg)}
    #kontodaten a:active {background-image: url(kontodaten-DOWN.jpg)}